Subject: Ticket Assigned - Max Fashion - ماكس فاشون
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 22 Nov 2020 08:57:34 +0000

Hi Abdulqader Mohd. Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Max Fashion - ماكس فاشون To whom it may concern,

I would just like to clarify and ask something about a promo. I got
notified that I get to have a free shipping just for today when I use the
code NS1 but as I enter the code, "Only valid for Max" appeared, what does
it mean? I am at the online shop itself. I hope you can help me with this
matter. Thank you!

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1730071